Item Search

NameAudit NamePluginCategory
AADC-CL-001075 - Unsupported versions of Adobe Acrobat Pro DC Classic must be uninstalled.DISA STIG Adobe Acrobat Pro DC Classic Track v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

AADC-CN-001075 - The Adobe Acrobat Pro DC Continuous latest security-related software updates must be installed.DISA STIG Adobe Acrobat Pro DC Continuous Track v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

ADBP-XI-001075 - The Adobe Acrobat Pro XI latest security-related software updates must be installed.DISA STIG ADOBE ACROBAT PROFESSIONAL (PRO) XI v1r2Windows

SYSTEM AND INFORMATION INTEGRITY

ADBP-XI-005000 - An unsupported Adobe Acrobat Pro version must not be installed.DISA STIG ADOBE ACROBAT PROFESSIONAL (PRO) XI v1r2Windows

SYSTEM AND INFORMATION INTEGRITY

ARDC-CL-000340 - Unsupported version of Adobe Acrobat Reader DC Classic must be uninstalled.DISA STIG Adobe Acrobat Reader DC Classic Track v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

ARDC-CN-000340 - Adobe Reader DC must have the latest Security-related Software Updates installed.DISA STIG Adobe Acrobat Reader DC Continuous Track v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

AS24-U1-000930 - The Apache web server must install security-relevant software updates within the configured time period directed by an authoritative source (e.g., IAVM, CTOs, DTMs, and STIGs).DISA STIG Apache Server 2.4 Unix Server v2r5Unix

SYSTEM AND INFORMATION INTEGRITY

AS24-U1-000930 - The Apache web server must install security-relevant software updates within the configured time period directed by an authoritative source (e.g., IAVM, CTOs, DTMs, and STIGs).DISA STIG Apache Server 2.4 Unix Server v2r5 MiddlewareUnix

SYSTEM AND INFORMATION INTEGRITY

AS24-W1-000930 - The Apache web server must install security-relevant software updates within the configured time period directed by an authoritative source (e.g., IAVM, CTOs, DTMs, and STIGs).DISA STIG Apache Server 2.4 Windows Server v2r2Windows

SYSTEM AND INFORMATION INTEGRITY

CASA-ND-001410 - The Cisco ASA must be configured to send log data to a central log server for the purpose of forwarding alerts to organization-defined personnel and/or the firewall administrator - logging hostDISA STIG Cisco ASA NDM v1r1Cisco

SYSTEM AND INFORMATION INTEGRITY

CASA-ND-001410 - The Cisco ASA must be configured to send log data to a central log server for the purpose of forwarding alerts to organization-defined personnel and/or the firewall administrator - logging trapDISA STIG Cisco ASA NDM v1r1Cisco

SYSTEM AND INFORMATION INTEGRITY

CISC-ND-001470 - The Cisco switch must be running an IOS release that is currently supported by Cisco Systems.DISA STIG Cisco IOS Switch NDM v2r4Cisco

CONFIGURATION MANAGEMENT, SYSTEM AND INFORMATION INTEGRITY

CISC-ND-001470 - The Cisco switch must be running an IOS release that is currently supported by Cisco Systems.DISA STIG Cisco IOS XE Switch NDM v2r3Cisco

CONFIGURATION MANAGEMENT, SYSTEM AND INFORMATION INTEGRITY

CISC-ND-001470 - The Cisco switch must be running an IOS release that is currently supported by Cisco Systems.DISA STIG Cisco NX-OS Switch NDM v2r3Cisco

CONFIGURATION MANAGEMENT, SYSTEM AND INFORMATION INTEGRITY

CNTR-K8-002720 - Kubernetes must contain the latest updates as authorized by IAVMs, CTOs, DTMs, and STIGs.DISA STIG Kubernetes v1r5Unix

SYSTEM AND INFORMATION INTEGRITY

DTAM171 - (U) McAfee VirusScan must have the current security patches installed.DISA McAfee VirusScan 8.8 Local Client STIG v6r1Windows

SYSTEM AND INFORMATION INTEGRITY

DTAM171 - (U) McAfee VirusScan must have the current security patches installed.DISA McAfee VirusScan 8.8 Managed Client STIG v6r1Windows

SYSTEM AND INFORMATION INTEGRITY

DTBC-0050 - The version of Google Chrome running on the system must be a supported version.DISA STIG Google Chrome v2r6Windows

SYSTEM AND INFORMATION INTEGRITY

DTOO401 - Office automatic updates must be enabled for Office products installed via Click-to-Run and configured to use a Trusted site - automatic updatesDISA STIG Microsoft Office System 2013 v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

DTOO401 - Office automatic updates must be enabled for Office products installed via Click-to-Run and configured to use a Trusted site - update serverDISA STIG Microsoft Office System 2013 v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

DTOO401 - Office automatic updates must be enabled for Office products installed via Click-to-Run and configured to use a Trusted site - update stats serverDISA STIG Microsoft Office System 2013 v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

EDGE-00-000045 - The version of Microsoft Edge running on the system must be a supported version.DISA STIG Edge v1r4Windows

SYSTEM AND INFORMATION INTEGRITY

EX13-CA-000160 - Exchange must have the most current, approved service pack installed.DISA Microsoft Exchange 2013 Client Access Server STIG v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

EX13-EG-000350 - Exchange must have the most current, approved service pack installed.DISA Microsoft Exchange 2013 Edge Transport Server STIG v1r5Windows

SYSTEM AND INFORMATION INTEGRITY

EX13-MB-000340 - Exchange must have the most current, approved service pack installed.DISA Microsoft Exchange 2013 Mailbox Server STIG v2r2Windows

SYSTEM AND INFORMATION INTEGRITY

EX16-ED-000700 - Exchange must have the most current, approved service pack installed.DISA Microsoft Exchange 2016 Edge Transport Server STIG v2r3Windows

SYSTEM AND INFORMATION INTEGRITY

EX16-MB-000680 - Exchange must have the most current, approved service pack installed.DISA Microsoft Exchange 2016 Mailbox Server STIG v2r4Windows

SYSTEM AND INFORMATION INTEGRITY

FFOX-00-000001 - The installed version of Firefox must be supported.DISA STIG Mozilla Firefox Linux v6r2Unix

SYSTEM AND INFORMATION INTEGRITY

FFOX-00-000001 - The installed version of Firefox must be supported.DISA STIG Mozilla Firefox Windows v6r2Windows

SYSTEM AND INFORMATION INTEGRITY

FFOX-00-000001 - The installed version of Firefox must be supported.DISA STIG Mozilla Firefox MacOS v6r2Unix

SYSTEM AND INFORMATION INTEGRITY

FGFW-ND-000295 - The FortiGate device must be configured to send log data to a central log server for the purpose of forwarding alerts to the administrators and the ISSO.DISA Fortigate Firewall NDM STIG v1r1FortiGate

SYSTEM AND INFORMATION INTEGRITY

JBOS-AS-000680 - Production JBoss servers must be supported by the vendor.DISA RedHat JBoss EAP 6.3 STIG v2r3Unix

SYSTEM AND INFORMATION INTEGRITY

JBOS-AS-000685 - The JRE installed on the JBoss server must be kept up to date.DISA RedHat JBoss EAP 6.3 STIG v2r3Unix

SYSTEM AND INFORMATION INTEGRITY

JRE8-UX-000180 - The version of Oracle JRE 8 running on the system must be the most current available.DISA STIG Oracle JRE 8 Unix v1r3Unix

SYSTEM AND INFORMATION INTEGRITY

JRE8-WN-000180 - The version of Oracle JRE 8 running on the system must be the most current available.DISA STIG Oracle JRE 8 Windows v2r1Windows

SYSTEM AND INFORMATION INTEGRITY

JUNI-ND-001440 - The Juniper router must be configured to send log data to a syslog server for the purpose of forwarding alerts to the administrators and the ISSO.DISA STIG Juniper Router NDM v2r1Juniper

SYSTEM AND INFORMATION INTEGRITY

MD4X-00-006400 - Security-relevant software updates to MongoDB must be installed within the time period directed by an authoritative source (e.g., IAVM, CTOs, DTMs, and STIGs).DISA STIG MongoDB Enterprise Advanced 4.x v1r1 OSUnix

SYSTEM AND INFORMATION INTEGRITY

MD4X-00-006500 - MongoDB products must be a version supported by the vendor.DISA STIG MongoDB Enterprise Advanced 4.x v1r1 DBMongoDB

SYSTEM AND INFORMATION INTEGRITY

O112-C1-011100 - Vendor-supported software must be evaluated and patched against newly found vulnerabilities.DISA STIG Oracle 11.2g v2r3 LinuxUnix

SYSTEM AND INFORMATION INTEGRITY

O112-C1-011100 - Vendor-supported software must be evaluated and patched against newly found vulnerabilities.DISA STIG Oracle 11.2g v2r3 WindowsWindows

SYSTEM AND INFORMATION INTEGRITY

SQL4-00-035400 - Security-relevant software updates to SQL Server must be installed within the time period directed by an authoritative source (e.g., IAVM, CTOs, DTMs, and STIGs).DISA STIG SQL Server 2014 Instance OS Audit v2r2Windows

SYSTEM AND INFORMATION INTEGRITY

TCAT-AS-001470 - Tomcat server must be patched for security vulnerabilities.DISA STIG Apache Tomcat Application Server 9 v2r4Unix

SYSTEM AND COMMUNICATIONS PROTECTION, SYSTEM AND INFORMATION INTEGRITY

VCENTER-000099 - The version of vCenter running on the server must be a supported version.DISA STIG VMWare ESXi vCenter 5 STIG v2r1VMware

SYSTEM AND INFORMATION INTEGRITY

VCPG-67-000025 - The vPostgres database security updates and patches must be installed in a timely manner in accordance with site policy.DISA STIG VMware vSphere 6.7 PostgreSQL v1r1Unix

SYSTEM AND INFORMATION INTEGRITY

WBSP-AS-001750 - The WebSphere Application Server must apply the latest security fixes.DISA IBM WebSphere Traditional 9 STIG v1r1Unix

SYSTEM AND INFORMATION INTEGRITY

WBSP-AS-001750 - The WebSphere Application Server must apply the latest security fixes.DISA IBM WebSphere Traditional 9 Windows STIG v1r1Windows

SYSTEM AND INFORMATION INTEGRITY

WBSP-AS-001750 - The WebSphere Application Server must apply the latest security fixes.DISA IBM WebSphere Traditional 9 STIG v1r1 MiddlewareUnix

SYSTEM AND INFORMATION INTEGRITY

WBSP-AS-001760 - The WebSphere Application Server must install security-relevant software updates within the time periodDISA IBM WebSphere Traditional 9 STIG v1r1 MiddlewareUnix

SYSTEM AND INFORMATION INTEGRITY

WBSP-AS-001760 - The WebSphere Application Server must install security-relevant software updates within the time periodDISA IBM WebSphere Traditional 9 STIG v1r1Unix

SYSTEM AND INFORMATION INTEGRITY

WBSP-AS-001760 - The WebSphere Application Server must install security-relevant software updates within the time periodDISA IBM WebSphere Traditional 9 Windows STIG v1r1Windows

SYSTEM AND INFORMATION INTEGRITY